Subject: Local TIer?

From: "BobK" <[email-masked]>
Date: Tue, 22 Mar 2011 01:52:53 -0000

As I was coming home from work yesterday and saw a car going down the street that had a TI bumper sticker, I have not seen any of those except for the ones I put on my car and truck. 

Does anyone know of a TIer that lives around Lakewood Ohio? The only active people that I know of are Glenn and myself since Rich Polivka moved farther away. I tried to locate the car again but haven't be doing so well, I would like to have someone here to TI with, sort of get a User Group of two going!!!  :-)

Thanx-

Bob K.